:mod:`psychopy.gui` - create dialogue boxes
===================================================

:class:`~psychopy.gui.DlgFromDict`
------------------------------------
.. autoclass:: psychopy.gui.DlgFromDict
    :members: 
    :undoc-members: 
    
:class:`~psychopy.gui.Dlg`
------------------------------------
.. autoclass:: psychopy.gui.Dlg
    :members: 
    :undoc-members: 
    
:class:`~psychopy.gui.fileOpenDlg`
------------------------------------
.. autoclass:: psychopy.gui.fileOpenDlg
    :members: 
    :undoc-members: 
    
:class:`~psychopy.gui.fileSaveDlg`
------------------------------------
.. autoclass:: psychopy.gui.fileSaveDlg
    :members: 
    :undoc-members: 